<?php
require_once '../../includes/db.php';

if (isset($_GET['id']) && is_numeric($_GET['id'])) {
    $id = $_GET['id'];
    
    $stmt = $db->prepare("DELETE FROM exam_calendar WHERE id = ?");
    $stmt->execute([$id]);
}

// İşlem bitince listeye geri dön
header("Location: index.php");
exit;